/*
	HACK IE 10
*/

@media screen and (min-width:0\0) {
	#menu-principal ul li{margin-left: 0;margin-right: 0;}
	#menu-principal ul li a{font-size: 12px;}
}


/*************************************************************
	GENERAL
*************************************************************/
.node-top #page-title {
    line-height: 48px;
    max-width: 680px;
    min-height: 70px;
}
.node-top .intro {
    color: #fff;
    max-width: 660px;
}
#search-block-form .form-actions{display: none;}

.node-page h2,
.node-page-standard-privee h2,
.node-page-standard-privee-abonnes h2,
.node-page-produit h2,
.node-webform h2 {
    float: left;
    color: #057dc1;
	font-family: "Montserrat";
	font-size: 24px;
	font-weight: 600;
    line-height: 28px;
    margin: 4px 0 20px;
    width: 100%;
/*     text-transform: uppercase; */
}
.gmap-map {
	 float: left;
}

/*************************************************************
	MENU PRINCIPAL
*************************************************************/
#menu-principal .menu li:hover .menu {
    display: block;
    margin-top: 9px;
    text-transform: none;
}
#menu-principal .menu .menu li {
	float:left;
    display: inline-block;
    height: auto;
    margin: 0;
    padding: 0;
}
/*************************************************************
	BLOCK ACTUALITES ACCUEIL
*************************************************************/
.block_actualites .view-actualites .views-field-title {
    margin-bottom: 0;
	line-height:20px;
}

.view-actualites.view-id-actualites .views-row {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #405063;
}
/*************************************************************
	LISTE ACTU
*************************************************************/
.view-actualites.view-id-actualites.view-display-id-page_1 .views-row {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ddd;
}
.view-actualites.view-id-actualites.view-display-id-page_1 .views-row .views-field-title a,
.view-actualites.view-id-actualites.view-display-id-page_2 .views-row .views-field-title a {
	color: #057dc1;
	font-family: "Montserrat";
	font-size: 24px;
	margin-bottom: 10px;
	display: inline-block;
	font-weight: 700;
	text-transform: uppercase;
}
.view-actualites.view-id-actualites.view-display-id-page_1 .views-row .views-field-field-actu-date,
.view-actualites.view-id-actualites.view-display-id-page_2 .views-row .views-field-field-actu-p-date{
	color: #313f4f;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-style: italic;
	padding-left: 30px;
	background: url(../images/icon-date-publication.png) 0 2px no-repeat transparent;
	float: left;
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px solid #dddddd;
	font-weight: 600;
}

.view-actualites.view-id-actualites.view-display-id-page_2 .views-row .views-field-field-actu-p-thematique .field-content,
.view-actualites.view-id-actualites.view-display-id-page_1 .views-row .views-field-field-actualite-thematique .field-content{
	display:inline-block;
	background: url(../images/icon-thematique.png) 0 2px no-repeat transparent;
	color: #313f4f;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-style: italic;
	padding-left: 30px;
	margin-right: 20px;
	padding-right: 20px;
	font-weight: 600;
}
.view-actualites.view-id-actualites.view-display-id-page_2 .views-row .views-field-body,
.view-actualites.view-id-actualites.view-display-id-page_1 .views-row .views-field-body{
	color: #313f4f;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 22px;
	min-width: 670px;
	margin-top: 10px;
}
.view-actualites.view-id-actualites.view-display-id-page_2 .views-row .views-field.views-field-field-actu-image,
.view-actualites.view-id-actualites.view-display-id-page_1 .views-row .views-field.views-field-field-actu-image {
    float: left;
    margin-right: 40px;
}

/*************************************************************
	Navigation Node actu
*************************************************************/
.node-top{position: relative; margin-bottom: 50px; float: left; width: 100%;}
.node-top .navigation-node{
	background-color: #e7e7e7;
    float: right;
    height: 100%;
    padding: 60px 20px 0;
    position: absolute;
    right: 0;
    top: -60px;
    width: 240px;
}
.node-top .navigation-node .retour-liste a {
	background: url("../images/picto-retour.png") no-repeat scroll 0 0 transparent;
	padding-left: 50px;
	color: #91bb29;
	font-family: "Montserrat";
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
}
.node-top .navigation-node .news-pager a{
	color: #057dc1;
    display: inline-block;
    font-family: "Montserrat";
    font-size: 14px;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    padding-left: 50px;
    text-transform: uppercase;

}
.node-top .navigation-node .news-pager a.prev{background: url("../images/picto-precedent.png") no-repeat scroll 0 0 transparent;}
.node-top .navigation-node .news-pager a.next{background: url("../images/picto-suivant.png") no-repeat scroll 0 0 transparent;}

/*************************************************************
	DETAIL ACTU
*************************************************************/
.node-actualites .node-top{margin-bottom: 40px;}

.node-actualites .field-name-field-actu-date span{
	color: #313f4f;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-style: italic;
	padding-left: 30px;
	background: url(../images/icon-date-publication.png) 0 2px no-repeat transparent;
	float: left;
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px solid #dddddd;
	font-weight: 600;
}

.node-actualites .field-name-field-actualite-thematique .field-item{
	background: url(../images/icon-thematique.png) 0 2px no-repeat transparent;
	float: left;
	color: #313f4f;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-style: italic;
	padding-left: 30px;
	float: left;
	margin-right: 20px;
	padding-right: 20px;
	font-weight: 600;
}
.node-actualites .field-name-body{float: left; width: 100%; margin-top: 25px;}

/************************************************************
	PAGE STANDARD
*************************************************************/


	/*Le saviez vous*/
#sidebar-first .additional_infos{
	width: 200px;
	padding: 30px;
	background:url(../images/picto-question.png) no-repeat 91% 20px #313f4f;
	float: right;
	margin: 15px 0;
	position: relative;
}
#sidebar-first .additional_infos h3{
	color: #fff;
	font-family: "Montserrat";
	font-size: 15px;
	font-weight: 700; line-height: 20px;
	text-transform: uppercase; margin-bottom: 17px;
}
#sidebar-first .additional_infos p{
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 13px; font-weight: 300;
	line-height: 24px;
}
#sidebar-first .additional_infos .deco{
	position: absolute;
	left:-14px;
	top:28px;
	display: block;
	height: 28px;
	width: 14px;
	display: inline-block;
	background: url(../images/deco-left-saviez-vous.png) 0 0 no-repeat transparent;
	z-index: 1;
}
	/*quelques_chiffres*/
#sidebar-first .quelques_chiffres{
	width: 200px;
	padding: 30px;
	background:url(../images/picto-star.png) no-repeat 91% 20px #057ec1;
	float: right;
		margin: 15px 0;
}
#sidebar-first .quelques_chiffres h3{
	color: #fff;
	font-family: "Montserrat";
	font-size: 15px;
	font-weight: 700; width: 120px; line-height: 20px;
	text-transform: uppercase; margin-bottom: 30px;
}
#sidebar-first .quelques_chiffres .chiffre{
	float: left; width: 100%; margin-bottom: 15px;
}
#sidebar-first .quelques_chiffres .chiffre span{
	color: #fff;
	font-family: "Montserrat";
	font-size: 35px;
	font-weight: 700;

}
#sidebar-first .quelques_chiffres .chiffre p{
	color: #fff;
	font-family: "Montserrat";
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
}

/************************************************************
	PAGE STANDARD
*************************************************************/
.node-page-standard-privee:first-child,
.node-page-standard-privee-abonnes:first-child {
	margin-top:50px;
}

	/*documents associes*/
.node-page-standard-privee .content,.node-page-standard-privee-abonnes .content, .node-page .content{
	padding-right: 40px;
}
.node-page .node-top, .node-page-standard-privee .node-top , .node-page-standard-privee-abonnes .node-top  {margin-bottom: 0;}

#sidebar-first .documents-associes{
	width: 200px;
	padding: 30px;
	background:url(../images/picto-telechargements.png) no-repeat 91% 20px #e8e8e8;
	float: right;
	margin: 15px 0;
}
#sidebar-first .documents-associes h2{
	color: #057ec1;
	font-family: "Montserrat";
	font-size: 15px;
	font-weight: 700; line-height: 20px;
	text-transform: uppercase; margin-bottom: 30px;
}

#sidebar-first .documents-associes li{
border-bottom: 1px solid #dddddd;
}

#sidebar-first .documents-associes li .titre{
	color: #313f4f;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	max-width: none;
	font-weight: 600;
}
#sidebar-first .documents-associes li .taille{color: #057ec1;font-family: "Open Sans", sans-serif; font-size: 12px;	font-style: italic; margin-top: 0;}
#sidebar-first .documents-associes li .extension{
	color: #91bc29;
	font-family: "Montserrat";
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	float: left; clear: left;
}
#sidebar-first .documents-associes li a{width: 100%; background: url("../images/picto-download-mini.png") no-repeat scroll 100% -50px transparent;}
#sidebar-first .documents-associes li a:hover {
    background: url("../images/picto-download-mini.png") no-repeat scroll 100% 3px transparent;
    opacity: 0.8;
}
	/*Liens utiles*/
.node-page .field-name-field-liens-utiles,
.node-page-standard-privee-abonnes .field-name-field-p-abonnes-liens-utiles,
.node-page-standard-privee .field-name-field-liens-utiles{
	background: url("../images/pictos-liens-utiles.png") no-repeat scroll 96% 20px #057dc1;
    box-shadow: none;
    padding: 30px 4%;
    width: 92%;
}
.node-page .field-name-field-liens-utiles .field-items a,
.node-page-standard-privee-abonnes .field-name-field-p-abonnes-liens-utiles .field-items a,
.node-page-standard-privee .field-name-field-liens-utiles .field-items a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    display: inline-block;
    font-family: "Open Sans";
    font-size: 13px;
    margin-bottom: 0;
    padding-left: 0;
}
.node-page-standard-privee .field-name-field-liens-utiles .title,
.node-page-standard-privee-abonnes .field-name-field-p-abonnes-liens-utiles .title,
.node-page .field-name-field-liens-utiles .title{
	color: #fff;
	font-family: "Montserrat";
	font-size: 18px;
	font-weight: 700;
}
	/*Galerie*/
#content .content .gallerie{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 0 none;
    float: left;
    margin: 0;
    min-height: 200px;
    padding: 0 40px 0 0;
    width: 680px;
}
#content .content .gallerie h2 {
    color: #313f4f;
    font-family: "Montserrat";
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.5px;
    margin-bottom: 0;
    margin-left: 0;
    text-transform: uppercase;
}
#content .content .gallerie .cont-galerie{width: 100%;}
#content .content .gallerie ul{ height: 165px;}
#content .content .gallerie ul li a img {
    height: 165px;
    margin: auto;
    transition: all 0.2s linear 0s;
    width: 220px;
}
.gallerie .bx-controls-direction .bx-prev,
.gallerie .bx-controls-direction .bx-next{top:-20px; background-color: transparent; background-position: 0 0 ;}
.gallerie .bx-controls-direction .bx-prev:hover,
.gallerie .bx-controls-direction .bx-next:hover{opacity: 0.7;}
.gallerie .bx-controls-direction .bx-prev { left: auto; right: 25px;}

/************************************************************
	SIDEBAR BLOCK MENU
*************************************************************/
#sidebar-first.sidebar .block-menu-block{text-align: right; padding: 79px 30px 40px 30px; width: 200px;}
#sidebar-first.sidebar .block-menu-block h2{
	color: #313f4f;
	font-family: "Montserrat";
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	border-bottom: 1px solid #cccccc; padding-bottom: 2px; margin-bottom: 12px;
}
#sidebar-first.sidebar .block-menu-block .menu li{
	width: 100%; padding: 0;
	margin: 0;color: #898b8b;
	font-family: "Montserrat";
	font-size: 13px;
	font-weight: 400;
	text-align: right;
	border-bottom: 1px solid #cccccc; padding: 13px 0;
}
#sidebar-first.sidebar .block-menu-block .menu li a{
	text-align: right;
	padding: 0; margin: 0;
}
#sidebar-first.sidebar .block-menu-block .menu li:hover a{padding-right: 15px; display: block;}
#sidebar-first.sidebar .block-menu-block .menu li.active{border-bottom: 2px solid #057dc1;}
#sidebar-first.sidebar .block-menu-block .menu li.active a.active{color: #057dc1; font-weight: 400;	font-family: "Montserrat"; font-size: 13px;}

	/*produits*/
.node-type-page-produit #sidebar-first.sidebar .block-menu-block {min-height: 246px;}
/************************************************************
	FORMULAIRES
*************************************************************/
.webform-client-form input[type="text"],
.webform-client-form input[type="number"],
.webform-client-form input[type="email"],
.webform-client-form input[type="password"],
.webform-client-form textarea{
	width: 365px;
	height: 44px;
	line-height: 44px;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	color: #057dc1;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	font-weight: 400;border-radius: 0; -webkit-border-radius: 0;

}
.webform-client-form input[type="text"]:focus,
.webform-client-form input[type="number"]:focus,
.webform-client-form input[type="email"]:focus,
.webform-client-form input[type="password"]:focus,
.webform-client-form textarea:focus{border: 1px solid #057dc1; color: #057dc1;}

#content .webform-client-form .select_container{left: 5px;}
#content .webform-client-form .select_container span.select{height: 44px; border-radius: 0; -webkit-border-radius: 0;}
#content .webform-client-form .select_container span.select {left: 258px; width: 345px; color: #057EC1;font-family: "Open Sans", sans-serif;
	font-size: 13px; line-height: 44px;}
.webform-client-form textarea{
	height: 244px;
	line-height: 25px;
    padding-left: 10px;
}

#content .webform-client-form label{
	color: #313f4f;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}
.webform-client-form .form-item.form-type-radio {float: right; width: 380px;}

#edit-submit,
.webform-client-form #edit-actions input {
	background:url(../images/picto-send-message.png) no-repeat 20px 10px #91bb29;    border: medium none;
    border-radius: 0;
    float: left;
    color: #f4f4f4;
    font-family: "Montserrat";
	font-size: 14px;
	font-weight: 600;
    height: 50px;
    line-height: 50px;
    margin-left: 265px;
    padding:0 30px 0 70px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s linear 0s;
}

#edit-submit {
    margin:0 10px;
    float:none;
}

.webform-client-form #edit-actions input:hover,
#edit-submit:hover{
    background-color: #057dc1;
    background-position:25px 10px;
}

#content .webform-client-form .select_container select {
    color: #777777;
    height: 43px !important;
    left: 0;
    line-height: 33px;
    position: relative;
    z-index: 10;
}
/************************************************************
	PRODUITS
*************************************************************/
.node-top.produits{height: 305px;}
.node-top.produits img{float: left;margin-right: 40px; }
.node-top.produits #page-title {margin-top: 50px;}
.node-top.produits{padding-bottom: 0; padding-top: 0;}
.node-top.produits .left{width: 720px; float: left;}
.node-top.produits .right{width: 260px; float: right;}

.node-top.produits #page-title,
.node-top.produits .intro{max-width: 440px; float: left;}

.node-top.produits .bot { background: none repeat scroll 0 0 #313f4f; clear: left; float: left; height: 70px; margin: 0 0 0 -9999px; padding: 0 0 0 9999px; width: 100%; text-align: right; }
.node-top.produits .bot a{
	padding-right: 30px;
	color: #fff;
	font-family: "Montserrat";
	font-size: 14px;
	font-weight: 700;
	height: 70px; line-height: 70px;
	display: inline-block;
	text-transform: uppercase; padding-left: 80px;
	background-position: 40px 20px;
	background-repeat: no-repeat;

}
.node-top.produits .bot a.brochure{background-image: url(../images/picto-brochure.png);}
.node-top.produits .bot a.contact{background-image: url(../images/picto-contact-node.png); border-left: 1px solid #3d4d60;}

.node-top.produits .bot a:hover{color: #91bb29;text-decoration: none;}
.node.node-page-produit .content{width: 980px;}
#content .top-node-prod {
    float: left;
    margin-top: 55px;
    width: 100%;
}
#content .top-node-prod .body {
    float: left;width: 680px;
}
#content .top-node-prod .gallerie.produits {
    float: right; width: 260px; padding-right: 0;
}
#content .top-node-prod .gallerie ul {
    height: 215px;
}
#content .top-node-prod .gallerie ul li a img {
    height: 215px;
    margin: auto;
    transition: all 0.2s linear 0s;
    width: 260px;
}

.node-page-produit .field-collection-container {
	margin-bottom:0px;
}

.node-page-produit .field-name-field-produit-accordeon, .node-page-produit .field-name-field-options {
	display:none;
}

.node-page-produit #left_column {
	float:left;
	width:350px;
}

.node-page-produit #right_column {
	float:left;
	width:628px;
	margin-bottom:10px;
}

#product_onglets {
	float:left;
	width:100%;
	margin-bottom:20px;
}

#product_onglets .onglets_titres {
	float:left;
	width:344px;
}
#right_column .onglets_content {
	float:left;
	width:590px;
	padding:20px;
	border: 1px solid #dddddd;
}

#product_onglets .onglet_content {
	padding:30px;
}

#product_onglets .onglet_title {
	width:344px;
	height:50px;
	line-height:50px;
	font-weight:800;
	margin:0px 0px;
	text-transform:uppercase;
}

#product_onglets .onglet_title .field-items {
	float:left;
	width:300px;
	padding-left:20px;
	background-color:#FFF;
}

#product_onglets .onglet_title .triangle_right {
	display:none;
}

#product_onglets .onglet_title:hover {
	cursor:pointer;
}

#product_onglets .onglet_title.current .triangle_right, #product_onglets .onglet_title:hover .triangle_right {
	display:block;
	float:left;
	width:0px;
	height:0px;
	border-style: solid;
	border-width: 25px 0 25px 24px;
	border-color: transparent transparent transparent #057ec1;
}

#product_onglets .onglet_title.current .field-items, #product_onglets .onglet_title:hover .field-items {
	color:#f5f5f5;
	background-color:#057ec1;
}



#product_contact {
	float:left;
	width:320px;
	height:160px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:800;
}

#product_contact .product_contact_title {
	height:90px;
	background-color:#313f4f;
	text-align:center;
	width:260px;
	padding: 0 30px;
	text-align:left;
	display:table-cell;
	vertical-align:middle;
}

#product_contact .product_contact_content {
	display:inline-block;
	color:#FFF;
	height:70px;
	line-height:70px;
	background-color:#057ec1;
	background-image:url(../images/icon_contact.png);
	background-position:30px 20px;
	background-repeat:no-repeat;
	padding-left:80px;
	width:240px;
}

#product_contact .product_contact_content:hover {
	text-decoration:none;
}

#product_clients {
	float:left;
	width:320px;
	margin-top:40px;
	height:100px;
}

#product_clients p {
	text-transform: uppercase;
	font-weight: 800;
	color: #313f4f;
	font-size: 14px;
	font-family: "montserrat";
}
.view-id-clients.view-display-id-block_1 .field-content {
    display: table-cell;
    height: 57px;
    vertical-align: middle;
}
#product_clients .view-display-id-block_1 {
	width:320px;
	height:59px;
}

#product_clients .views-row {
	display: table-cell;
    float: none;
    padding: 0;
    vertical-align: middle;
    width: auto;
}

/*
.node-page-produit .gallerie .bx-viewport {
	overflow:visible !important;
}
*/
.node-page-produit .gallerie .bx-viewport {
    overflow: hidden !important;
    width: 260px !important;
}
.node-page-produit .gallerie .bx-viewport  .bx-viewport {
	overflow:hidden !important;
}

.node-page-produit .gallerie .bx-controls-direction .bx-prev, .node-page-produit .gallerie .bx-controls-direction .bx-next {
	top:-27px;
	right:0px;
}

.node-page-produit .gallerie .bx-controls-direction .bx-prev {
	right:25px;
}

#product_advantages {
	display:block;
	float:left;
	width:320px;
	margin-top:35px;
}

#product_advantages h4 {
	font-family:"montserrat";
	color:#313f4f;
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:20px;
	font-weight:800;
}

.product_advantage {
	display:inline-block;
	width:100%;
	height:30px;
	line-height:30px;
	color:#057ec1;
	text-transform:uppercase;
	font-weight:800;
	font-size:14px;
	margin:10px 0px;
}

.product_advantage img {
	position:relative;
	vertical-align:middle;
}

.view-display-id-block_1 .wrapped_items {
	width:auto;
	height:auto;
}

#content .content .gallerie ul li:hover a {
/*
	background-image:url(../images/galerie_hover.png);
	background-position:50% 50%;
	background-repeat:no-repeat;
*/
}

.gallerie ul li a img:hover {
	opacity:1;
}

#content .content .gallerie ul li:hover a .galerie_rollover {
	opacity:1;
}

#content .content .gallerie ul li a .galerie_rollover {
	opacity:0;
	width: 70px;
    height: 70px;
    position: absolute;
    top: 0px;
    z-index: 2;
    top: 28%;
    left: 33%;
}

.option_container {
	display:inline-block;
	width:100%;
}

.option_container {
	float: left;
	height: 36px;
	line-height: 36px;
	border: 1px solid #ddd;
	border-bottom: 1px solid #ebebeb;;
	padding: 0 25px;
    width: auto;
    position: relative; top:10px;
	font-family: "Montserrat";
	font-size: 14px;
	font-weight: 700;
	color: #6f7173;
	margin-left: -1px;
	background: url(../images/shadow-desc.png) left bottom no-repeat #f7f7f7;
}

.option_container.selected {color:#0071b9; background: #fff; height: 45px; line-height: 45px; top:1px; border-bottom: none;}

#option_container{background: url(../images/shadow-desc-invert.png) right bottom no-repeat #f7f7f7;}
#option_container.selected{background: #fff;}
#right_column .select_container select{height: 48px !important;}
#right_column .select_container span.select{
		color: #057dc1;
font-family: "Open Sans", sans-serif;
font-size: 13px;
}
.option_content {
	float: left;
	width: 100%;
}

.option_content div {
	display:none;
}

.option_content div.selected {
	display:block;
}

.options_container {
	float:left;
}
.onglets_content .options_container{float: left; width: 100%; margin-top: 25px;}
.onglets_content .options_container .option_desc,
.onglets_content .options_container .option_adv{border: 1px solid #ddd; background-color: #fff; padding: 30px;color: #707173;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	margin-left: -1px;
	font-weight: 400;}

.username {
	border-right: 1px solid #F1F1F1;
	padding-right: 10px;
	margin: 0 0 !important;
}

.customer_area {
	text-transform:none !important;
	margin:0 0 !important;
	font-size:12px !important;
	padding-left:5px;
}

/******* Content hidden on user logged id *******/

.user_online .online_hidden, .offline_hidden {
	display:none;
}

.user_online .online_vhidden, .offline_vhidden {
	visibility:hidden;
}

.user_online .offline_hidden {
	display:inline;
}

/* Liens club coswin + services a la demande */

/*BLOCS TOP FOOTER*/

#blocs-top-footer {
	display:none;
	float: left;
	width:100%;
	height:236px;
	margin-top:60px;
	color:#f5f3f6;
}

.user_online #blocs-top-footer {
	display:block;
}

#blocs-top-footer .views-field-title {
	display: list-item;
	list-style-type: square;
}

#blocs-top-footer .content a {
	color:#f5f3f6;
	font-size:13px;
}

#block-views-liens-pages-standards-block {
	float:left;
	width:600px;
	height:236px;
	background-color:#007ec5;
	padding-left: 9999px;
	margin-left: -9999px;
}

#block-views-liens-pages-standards-block-1 {
	float:left;
	width:380px;
	height:236px;
	background-color:#323f50;
	padding-right: 9999px;
	margin-right: -9999px;
}

#block-views-liens-pages-standards-block .content {
	height:179px;
	padding-top:57px;
	padding-left:120px;
	background:url("../images/logo_coswin.png") no-repeat scroll 0px 57px rgba(0, 0, 0, 0);
}

#block-views-liens-pages-standards-block-1 .content {
	padding-top:57px;
	padding-left:30px;
}

#blocs-top-footer .content .view-content {
	padding-left:16px;
	margin-top:13px;
}

.lien_page_standard_title {
	text-transform:uppercase;
	font-size:18px;
	font-weight:800;
	font-family:'montserrat';
	margin:0;
	padding:0;
}

.user_online .block_actualites {
	width:380px;
}

.user_online .block_actualites .view-id-actualites {
	width:320px;
}

.user_online .btn_more_news {
	background-position: 60px 15px;
	padding-left: 115px;
	width: 265px;
}

.user_online .block_actualites .field-content a {
	color: #6d86a2;
	font-family: "Montserrat";
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

.user_online .block_actualites .field-content a:hover {
	color:#f5f5f5;
	text-decoration:none;
}

#block-views-information-produits-block {
	display:inline-block;
	float:left;
	width:600px;
}

#block-views-actualites-block-1 {
	display:inline-block;
	float:left;
	width:380px;
}

.user_online .region-blocs-top-footer {
	width:980px;
	margin:auto;
	float:none;
}

#block_private_sub_menu {
	float:left;
	height:192px;
	margin-bottom:55px;
}

.block_private_sub_menu:first-child {
	border-left:1px solid #e4e4e4;
}

.block_private_sub_menu {
	float:left;
	width:243px;
	height:190px;
	border-right:1px solid #e4e4e4;
	border-top:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	background-color:#ffffff;
}

.bpsm_title {
	display:inline-block;
	width:100%;
	text-align:center;
	color:#057ec1;
	text-transform:uppercase;
	font-weight:800;
}

.bpsm_img {
	display:block;
	margin:30px auto 16px auto;
}

.bpsm_desc {
	display:inline-block;
	width:100%;
	text-align:center;
	color:#313f4f;
}


#block-views-information-produits-block .views-row .field-content a:hover,
#block-views-information-produits-block-1 .views-row .field-content a:hover {
	margin-left:15px;
}
#block-views-information-produits-block .views-row .field-content a,
#block-views-information-produits-block-1 .views-row .field-content a {
	padding-left:18px;
	background:url("../images/arrow-right-blue.png") no-repeat scroll 0px 3px rgba(0, 0, 0, 0);
	color:#46525f;
	font-size:14px;
}

/* Actu publique partie privée */

.user_online #footer-columns .block_actualites .bloc_intro {
	text-transform: uppercase;
	color: #057dc1;
	font-family: "Montserrat";
	font-size: 16px;
	font-weight: 700;
	margin-bottom:8px;
	margin-top:0px;
}

.user_online #footer-columns .block_actualites .view-actualites {
	background:none;
	padding:5px 0 22px 0;
}

.user_online #footer-columns .block_actualites .views-field-title a {
	color:#313f4f;
}

.user_online #footer-columns .block_actualites .views-field-title a:hover {
	/*color:#;*/
}

.user_online #footer-columns .btn_style_2 {
	background-color: #313f4f;
	color: #f5f5f5;
	background-image: url("../images/icon-fleche-blanche.png");
	background-position: 20px 10px;
	background-repeat: no-repeat;
	height: 40px;
	line-height: 40px;
	margin-left: 0px;
	padding-left: 59px;
	padding-right: 18px;
	font-size: 12px;
}

.user_online #footer-columns .block_actualites .views-field-field-actu-date span {
	color:#979797;
}

.user_online #footer-columns .block_actualites .field-content a
.user_online #footer-columns .block_actualites .view-id-actualites {
	color:#313f4f;
}

.offline_hidden.bloc_public {
	display:none;
}


.user_online #footer-columns .block_actualites .offline_hidden.bloc_public {
	display:inline;
}

.private_area_header {
	height:349px;
	margin-top:-18px;
	background:url("../images/private_space_header_background.png") no-repeat scroll 50% 50% rgba(39, 144, 201, 1);
}

.private_area_header .intro_privee {
	display: inline-block;
	width: 100%;
	font-size:35px;
}

.private_area_header .sub_intro_privee{
	display: inline-block;
	width: 100%;
	font-size:25px;
	margin-top: 8px;
}

.private_area_header .txt-intro {
	padding-top: 55px;
	margin-top: 0px;
}

.private_area_header .sous-txt-intro {
	padding-top: 13px;
	margin-top: 0px;
}

.private_area_header .txt-intro, .private_area_header .sous-txt-intro {
	color:#FFF;
	text-align:left;
}

#block-block-24 {
	display:inline-block;
	margin-top:-210px;
}


#block-custom-search-blocks-1 .form-submit{
	right: -3px;
	background: none;
	border: none;
	top: 13px;
}
#block-custom-search-blocks-1 .form-submit:focus {
	outline:none;
}

#block-custom-search-blocks-1 .form-type-select {
	display:none;
}

#block-custom-search-blocks-1 {
	display:inline-block;
}

#edit-custom-search-blocks-form-1--2 {
	width:295px;
	height:44px;
	line-height:22px;
	font-size:16px;
	padding:0 50px 0 20px;
}

.search-form {
	margin-bottom:auto;
}

.search-intro {
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 26px;
	margin-bottom: 20px;
	text-transform: none;
	margin-top: 35px;
}

#taxo_lists .field-collection-item-field-page-accordeon .field-name-field-accordeon-titre.ouvert,
#taxo_lists .field-collection-item-field-page-accordeon .field-name-field-accordeon-titre.ferme {
	background:none;
	border:none;
	padding-right:21px;
	background: url(../images/pictos_moins.png) 30px center no-repeat transparent;
}

#taxo_lists .field-collection-item-field-page-accordeon .field-name-field-accordeon-titre.ouvert,
#taxo_lists .field-collection-item-field-page-accordeon .field-name-field-accordeon-titre.ferme:hover {
	color:#91bc29;
}
#taxo_lists .field-collection-item-field-page-accordeon .field-name-field-accordeon-titre.ferme {
	color:#248dc7;
	background: url(../images/pictos_plus.png) 30px center no-repeat transparent;
}

#taxo_lists .ferme, #taxo_lists .ouvert {
	font-weight:600;
	font-size:14px;
	font-family:"Montserrat";

}

#taxo_lists .field-collection-item-field-page-accordeon .field-name-field-accordeon-contenu,
#taxo_lists .field-name-field-produit-accordeon-contenu {
	background:none;
	border:none;
}

.content_taxo {
	text-transform:none;
}

#taxo_lists .taxo_name {
	color:#8a8b8b;
	font-size:13px;
	font-family:"Montserrat";
}

#taxo_lists .taxo_name:hover {
	color:#057ec1;
}

#content .view-espace-medias-prive .accordeon, #content .view-espace-t-l-chargements-priv- .accordeon {
	float:left;
	width:720px;
}

#content .view-espace-medias-prive #taxo_lists, #content .view-espace-t-l-chargements-priv- #taxo_lists {
	width: 260px;
	text-transform: uppercase;
	text-align: right;
}

.view-espace-medias-prive .accordeon .field-collection-item-field-page-accordeon, .view-espace-t-l-chargements-priv- .accordeon .field-collection-item-field-page-accordeon {
	float:left;
	width:98%;
}

.espace_doc_right_col {
	float:right;
	width:260px;
	background-color: #e8e8e8;
}

.private_doc_container {
	float:left;
	width:100%;
}

.private_doc_container h2 {
	text-transform:uppercase;
	font-size:24px;
	margin:5px 0px;
}
.private_doc_container h3 {
	text-transform:uppercase;
	font-size:18px;
	margin:5px 0px;
}
.private_doc_container h4 {
	color:#8a8b8b;
	font-weight:400;
}

.private_doc_container .field-collection-item-field-page-accordeon .field-name-field-accordeon-titre.ouvert h4,
.private_doc_container .field-collection-item-field-page-accordeon .field-name-field-titre-abo.ouvert h4,
.private_doc_container .field-collection-item-field-p-accordeon .field-name-field-private-titre.ouvert h4 {
	font-weight:600;
}

.private_doc_container .field-collection-item-field-page-accordeon,
.private_doc_container .field-name-field-accordeon-titre.ferme,
.private_doc_container .field-name-field-accordeon-contenu {
	float: left;
	width: 97.5%;
	padding: 17px 0 20px 15px;
}

.private_doc_container  .field-collection-item-field-page-accordeon {
	padding-left:0px;
}

.private_documents_container {
	float:left;
	width:680px;
	margin-top:60px;
}

.marker_picture img {
	max-width:100% !important;
}
.private_documents_container h4{margin-bottom: 16px;}
.private_documents_container .field-name-field-accordeon-contenu h4 {margin-top: 10px;}

.private_documents_container .ligne{float:left;position: relative; padding-left: 50px; padding-right: 95px; width: 480px;border-bottom: 1px solid #ccc;padding-bottom: 20px;margin-bottom: 20px;}
.private_documents_container .ligne .picto{position: absolute; left: 0; top:7px;}
.private_documents_container .ligne .title{color: #313f4f;font-family: "Open Sans", sans-serif;	font-size: 13px;font-weight: 600;float: left;}
.private_documents_container .ligne .size{color: #89b722; font-style: italic;font-family: "Open Sans", sans-serif; 	font-size: 13px; font-weight: 600; float: left; clear: left; line-height: 13px;}
.private_documents_container .ligne .date{width: 87px; height: 19px; background-color: #057dc1; line-height: 19px; display: inline-block; position: absolute; right:0; top:7px; text-align: center; color: #fff;font-family: "Arial";font-size: 12px;}

.private_doc_col_right {float:right;width:260px;}

#col_right_block_24 {
	float:right;
	width:260px;
	height:798px;
}

#col_right_block_24 .block_private_sub_menu {
	width:258px;
}

.node-type-page-standard-privee .block_private_sub_menu {
	width:259px;
}

#col_right_block_24 #block-block-24 {
	margin-top:30px;
}

.view-espace-medias-prive .view-filters, .view-espace-t-l-chargements-priv- .view-filters {
	float:right;
	width:260px;
	padding-top:60px;
	background-color:#e8e8e8;
}

.view-espace-medias-prive input#edit-term-node-tid-depth, .view-espace-t-l-chargements-priv- input#edit-term-node-tid-depth  {
	display: block;
	float: right;
	width: 200px;
	height: 60px;
	margin-right: 21px;
}

.view-espace-medias-prive #edit-term-node-tid-depth-wrapper, .view-espace-t-l-chargements-priv- #edit-term-node-tid-depth-wrapper {
	float:right;
	padding:0px;
}

.view-espace-medias-prive #edit-term-node-tid-depth-wrapper label, .view-espace-t-l-chargements-priv- #edit-term-node-tid-depth-wrapper label {
	text-transform:uppercase;
	border-bottom:1px solid #ccc;
	width:200px;
	text-align:right;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.view-espace-medias-prive .views-submit-button, .view-espace-t-l-chargements-priv- .views-submit-button {
	float:right;
}

#edit-submit-espace-medias-prive {
	margin-top:0px;
}

.page-espace-prive-ressources-documentaires-prives #breadcrumb,
.page-espace-prive-informations-produits #breadcrumb, .page-espace-prive-telechargements-prives #breadcrumb {
	width:100%;
	height:167px;
	padding-right:9999px;
	background:url("../images/private_space_header_background.png") no-repeat scroll 50% 50% rgba(39, 144, 201, 1);
}

.node-type-page-standard-privee #breadcrumb,
.node-type-page-standard-privee-abonnes #breadcrumb {
	margin: 0 -99999px 0 -9999px;
	padding: 30px 99999px 0px 9999px;
	background:url("../images/private_space_header_background.png") no-repeat scroll 50% 50% rgba(39, 144, 201, 1);
}

.node-type-page-standard-privee .node-top {
	background:rgba(39, 144, 201, 1);
	margin: 0 0 0 -9999px;
	padding: 10px 9999px 50px 9999px;
}

.user_online .header_client_space {
	float:left;
}

#menu_header .header_private_space {
	float: left;
	display: inline-block;
	/*width: 266px;*/
	margin: 0;
	padding-left: 36px;
	padding-right: 20px;
	color: #fff;
	text-align: center;
	background-color: #35567c;
	background-image:url("../images/icon_star.png");
	background-repeat:no-repeat;
	background-position:15px 10px;
}

.header_private_space span {
	display: inline-block;
	margin-left: 22px;
}

/*** UI PRIVATE MENU ***/


#menu-principal .menu-name-menu-espace-perso > ul.menu > li{
	position: relative;
}

#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu {
	position: absolute;
	left: 0;
	top: 100%;
	width:688px;
	max-height:339px;
	margin: 0;
	background-color:#fff;
	z-index:0;
}

#menu-principal .menu-name-menu-espace-perso ul.menu li.last ul.menu{
	right: 0;
	left: auto;
}

#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu li {
	width:226px;
	z-index:1;
}

#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu li.expanded,
#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu li.leaf {
	border-right: 1px solid #ccc;
	height: 83%;
	padding-bottom: 2%;
	margin-top: 25px;
	margin-bottom: 3%;
}

#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu ul.menu li.expanded,
#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu ul.menu li.leaf {
	margin-top: 0px;
}

#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu li.last,
#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu li.last li {
	border-right:none !important;
}

#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu li ul.menu li a:hover {
	color:pink;
}
#menu-principal .menu-name-menu-espace-perso ul.menu li ul.menu ul.menu {
	width:226px;
	position: relative;
	top: 0;
	margin-top: 0px;
}

#menu-principal .menu-name-menu-espace-perso li:hover .menu li a {
	width:185px;
	padding-top:0px;
	padding-bottom:15px;
	font-size:13px;
	font-weight:800;
	z-index:3;
	position:relative;
}

#menu-principal .menu-name-menu-espace-perso li:hover .menu li ul.menu li a {
	width:185px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:13px;
	font-weight:300;
}

#menu-principal .menu-name-menu-espace-perso .menu li ul.menu li a:hover {
	color:#057ec1 !important;
	padding-left:30px;
	width:185px;
	cursor:pointer;
}

#menu-principal .menu-name-menu-espace-perso li:hover .menu li:hover a {
	background-color:#fff;
	width:195px;
	color:#313f4f;
	padding-left:20px;
}

.page-espace-prive #edit-term-wrapper {
	/*display:none;*/
}
.views-widget-filter-term_node_tid_depth_1 {
	padding-left : 0.5em!important;
}
.views-widget-filter-title {
	display : none;
}

#views-exposed-form-espace-medias-prive-page .views-widget-filter-title {
	display : block;
}

.node-type-page-standard-privee #block-block-24 {
	height:730px;
	background:none;
	border:none;
	margin:15px 0 0 -1px;
	padding:0 0 0 0;
}

.node-type-page-standard-privee-abonnes #block-block-25 {
	display:none;
}

.page-espace-prive-ressources-documentaires-prives .node-top,
.page-espace-prive-informations-produits .node-top, .page-espace-prive-telechargements-prives .node-top {
	position:absolute;
	top:70px;
	background:none;
}

.page-espace-prive-informations-produits #main-wrapper .content {
	margin-top:40px;
}

.page-espace-prive-informations-produits #block-system-main .view-content .views-row {
	display:inline-block;
	float:left;
	width:90%;
	margin:10px 0;
}

.page-espace-prive-informations-produits #block-system-main .view-content .views-row  a {
	background:url("../images/arrow-right-blue.png") no-repeat scroll 0px 3px rgba(0, 0, 0, 0);
	padding-left:18px;
	color:#46525f;
}

.page-espace-prive-informations-produits #block-system-main .view-content .views-row  a:hover {
	margin-left:15px;
}

.back_to_public_area {
	float: left;
	display: inline-block;
	margin: 0 11px 0 11px !important;
	color: #fff;
	text-align: center;
}

#node-737 .node-top, #node-737 H2 {
	display:none
}

.private_doc_link {
	list-style-type: square;
}
.private_doc_link a {
	color:#313f4f;
}

form .control-group select {
    height:48px !important;
}

.half-size {
    float:left;
    width:50%;
}

.form-required:after {
    /*content:" *";*/
    color:red;
}

.node-actualites .documents-associes,.node-actualites-privees .documents-associes {float:left;margin:10px 0px;}
.node-actualites .documents-associes li, .node-actualites-privees .documents-associes li {float:left;}
#edit-mimemail, #edit-timezone, #edit-locale {display:none;}
